# AdjacentAppInfoNotificationAdjacentAppInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppInstanceId** | **string** | Identifier of the adjacent application instance. | [default to null]
**CommInterface** | [**[]CommunicationInterface**](CommunicationInterface.md) | If present, it represents the communication interface(s) information of the application instance. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


